@charset "utf-8";
/* CSS Document */
*, ::before, ::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  font-family: "fot-tsukuardgothic-std", sans-serif;
  font-weight: 400;
  font-style: normal;
  background-color: #F3D3B8;
  color: #414141;
  line-height: 2;
}
header {
  position: relative;
}
header {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
}
header .inner {
  /*position: relative;
  display: flex;*/
  align-items: center;
  height: 100%;
}
.header_tel {
  position: absolute;
}
.header_site_menu {
  width: 100%;
  height: 100px;
  color: #ffffff;
  background-color: #E59D5C;
}
.header_site_menu ul {
  display: flex;
  justify-content: flex-end;
}
.header_site_menu ul li {
  margin-left: 30px;
  margin: 30px;
}
h2 {
  font-size: 48px;
}
h3 {
  font-size: 32px;
}
p {
  font-size: 24px;
}
ul, ol {
  list-style: none;
}
a {
  color: inherit;
  text-decoration: none;
  font-size: 20px;
}
.first_view {
  height: calc(100vh - 100px);
  background-image: url("../img/top-pc.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin-top: 100px;
}
@media screen and (max-width:750px) {
  .first_view {
    margin-top: 0;
  }
}
.about {
  margin: 100px auto 0;
  width: 60%;
  max-width: 1080px;
  position: relative;
}
.about_img {
  width: 48.24%;
  display: block;
  margin: -100px 0 0 auto;
}
.about_footprints_right {
  position: absolute;
  right: -30%;
  width: 37%;
}
.about_footprints_left {
  position: absolute;
  left: -30%;
  top: 80%;
  width: 37%;
}
.about_frame {
  display: block;
  margin: auto;
}
.about_text {
  display: block;
  margin-top: 100px;
  width: 60%;
}
.consultation {
  margin-top: 100px;
}
.consultation_frame {
  display: block;
  margin: auto;
  margin-top: 50px;
}
.consultation {
  width: 60%;
  max-width: 1080px;
  margin: 0 auto;
}
.consultation_time_box {
  margin-top: 100px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.consultation_time {
  width: 50%;
}
.consultation_time_text {
  text-align: right;
  width: fit-content;
}
.price {
  margin: 100px auto 0;
  width: 60%;
  max-width: 1080px;
  position: relative;
}
.price_footprints_right {
  position: absolute;
  right: -30%;
  width: 37%;
}
.price_footprints_left {
  position: absolute;
  left: -30%;
  top: 80%;
  width: 37%;
}
.price_text {
  width: 60%;
}
.price p {}
.price_img {
  width: 48.24%;
  display: block;
  margin: -100px 0 0 auto;
}
.price2_frame {
  display: block;
  margin: auto;
  margin-top: 100px;
  margin-bottom: 50px;
}
.doctor_frame {
  display: block;
  /*margin: auto;*/
}
.doctor {
  margin: 100px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.doctor1 img, .doctor2 img {
  width: 100%;
}
.doctor_box {
  display: flex;
  justify-content: space-between;
  margin: 50px auto 0;
  gap: 10%;
  width: 60%;
  max-width: 1080px;
}
.doctor1 {
  text-align: center;
  width: 45%;
  max-width: 540px;
}
.doctor2 {
  text-align: center;
  width: 45%;
  max-width: 540px;
}
.doctor_text {
  margin: 0 auto;
  width: fit-content;
}
.doctor_text p {
  font-size: 16px;
}
.doctor_msg {
  text-align: left;
}
.health_check {
  margin-top: 100px;
  width: 60%;
  max-width: 1080px;
  margin: auto;
}
.health_check_frame {
  display: block;
  margin: auto;
  margin-top: 100px;
  margin-bottom: 50px;
}
.health_check_pc {
  display: block;
  margin-top: 50px;
  width: 80%;
  margin: 0 auto;
}
.health_check_sp {
  display: none;
}
.facility {}
.facility_frame {
  display: block;
  margin: auto;
  margin-top: 150px;
  margin-bottom: 50px;
}
.facility_gallery {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  gap: 2%;
}
.facility_gallery img {
  width: 32%;
}
.facility_text {
  margin-top: 30px;
  text-align: center;
}
.QA {
  margin-top: 100px;
  width: 70%;
  margin: 0 auto 50px;
  max-width: 1080px;
}
.QA h2 {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}
.access {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto 50px;
  width: 60%;
  max-width: 750px;
}
.access p {
  margin-top: 50px;
}
.footer {
  color: #ffffff;
  background-color: #E59D5C;
  padding-top: 30px;
  padding-bottom: 15px;
  text-align: center;
}
.site_menu {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.site_menu ul {
  display: flex;
  justify-content: center;
}
.site_menu ul li {
  margin-left: 30px;
  margin: 30px;
}
/*アコーディオンメニュー*/
.qa-list mts {
  width: 800px;
}
.qa-list dl {
  position: relative;
  margin: 30px 0 0;
  cursor: pointer;
}
.qa-list dl:first-child {
  margin-top: 0;
}
/*
.qa-list dl::after {
    position: absolute;
    top: 27px;
    right: 26px;
    display: block;
    width: 7px;
    height: 7px;
    margin: auto;
    content: '';
    transform: rotate(135deg);
    border-top: 2px solid #000;
    border-right: 2px solid #000;
}
.qa-list .open::after {
    transform: rotate(-45deg);
}
*/
.qa-list dl dt {
  position: relative;
  margin: 0;
  padding: 20px 20px 20px 60px;
  font-weight: bold;
  background: #E59D5C;
}
.qa-list dl dt::before {
  font-size: 22px;
  line-height: 1;
  position: absolute;
  top: 20px;
  left: 20px;
  display: block;
  content: 'Q.';
  color: #ffffff;
}
.qa-list dl dd::before {
  font-size: 22px;
  line-height: 1;
  position: absolute;
  left: 20px;
  display: block;
  content: 'A.';
  font-weight: bold;
  color: #414141;
}
.qa-list dl dd {
  position: relative;
  margin: 0;
  padding: 20px 20px 20px 60px;
  background-color: #ffffff;
}
.qa-list dl dd p {
  margin: 30px 0 0;
  font-size: 16px;
}
.qa-list dl dd p:first-child {
  margin-top: 0;
}
.qa-list dt {
  color: #ffffff;
}
.health_check_sp {
  display: none;
}
@media (max-width:750px) {
  h2 {
    font-size: 32px;
  }
  h3 {
    font-size: 24px;
  }
  p {
    font-size: 16px;
  }
  img {
    max-width: 80%;
  }
  .header_site_menu {
    display: none;
  }
  .header_tel {
    display: none;
  }
  .first_view {
    height: 100vh;
    background-image: url("../img/top_sp.jpg");
    margin-bottom: 50px;
  }
  .about {
    margin: 0 auto 0;
    display: block;
    line-height: 1.5;
    width: 90%;
    max-width: 375px;
  }
  .about_frame {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .about p {
    /*margin-top: 25px;
    margin-bottom: 25px;*/
    max-width: 375px;
    width: 100%;
  }
  @media screen and (max-width:750px) {
    .about_text {
      width: 80%;
      margin: 0 auto 30px;
    }
  }
  .about_img {
    display: block;
    width: 100%;
    margin: 0 auto;
  }
  .about_frame {
    width: 80%;
    max-width: 375%;
  }
  .consultation {
    width: 80%;
    max-width: 375px;
    margin: 0 auto;
    text-align: center;
  }
  .consultation {
    width: 70%;
    max-width: 375%;
  }
  .consultation_time_box {
    margin-top: 50px;
    display: block;
    align-items: center;
    justify-content: space-between;
  }
  .consultation_time {
    width: 100%;
    max-width: 375px;
  }
  .consultation_time_text {
    text-align: center;
    margin: 0 auto;
    width: fit-content;
  }
  .price {
    margin: 0 auto 0;
    display: block;
    line-height: 1.5;
    width: 80%;
  }
  .price_frame {
    width: 90%;
    max-width: 375%;
  }
  .price_img {
    display: block;
    width: 100%;
    margin: 0 auto;
  }
  .price2_frame {
    display: block;
    margin: auto;
    margin-top: 100px;
    margin-bottom: 50px;
  }
  .price h3 {
    text-align: center;
  }
  .price p {
    margin-bottom: 20px;
  }
  @media screen and (max-width:750px) {
    .price_text {
      width: 100%;
    }
  }
  .doctor {
    text-align: center;
    align-items: center;
    justify-content: space-between;
    /*width: 80%;*/
  }
  .doctor_frame {
    width: 80%;
    max-width: 375%;
  }
  .doctor1 {
    width: 85%;
    margin: 0 auto;
  }
  .doctor1 p {
    line-height: 1.5;
    margin-top: 20px;
  }
  .doctor2 {
    width: 85%;
    margin: 0 auto;
    margin-top: 50px;
  }
  .doctor2 p {
    line-height: 1.5;
    margin-top: 20px;
  }
  .doctor_frame {
    width: 60%;
    max-width: 375px;
  }
  .doctor_box {
    display: block;
    width: 100%;
    max-width: 375px;
  }
  .health_check {
    text-align: center;
    max-width: 375px;
  }
  .facility {
    text-align: center;
  }
  .facility_gallery {
    display: block;
  }
  .facility_gallery img {
    width: 100%;
    margin: 0 auto;
  }
  .health_check_pc {
    display: none;
  }
  .health_check_sp {
    display: block;
    width: 100%;
    max-width: 375px;
  }
  .health_check img {
    margin: 50px 0 auto;
    width: 100%;
    max-width: 375px;
  }
  .health_check_frame {
    width: 100%;
    max-width: 375px;
  }
  .qa-list dl {
    margin: 10px 0 0;
  }
  .QA {
    margin-top: 100px;
    width: 90%;
    margin: 0 auto 100px;
    max-width: 375px;
  }
  .qa-list dl:after {
    top: 20px;
    right: 20px;
    width: 7px;
    height: 7px;
  }
  .qa-list dl dt {
    padding: 16px 16px 16px 50px;
    font-size: 12px;
  }
  .qa-list dl dt::before {
    font-size: 12px;
    top: 20px;
    left: 20px;
  }
  .qa-list dl dd::before {
    font-size: 14px;
    left: 20px;
    margin-top: 5px;
  }
  .qa-list dl dd {
    margin: 0;
    padding: 16px 16px 16px 50px;
    font-size: 14px;
  }
  .qa-list dl dd p {
    margin: 30px 0 0;
    font-size: 12px;
  }
  .qa-list dl dd p:first-child {
    margin-top: 0;
    font-size: 12px;
  }
  .access {
    display: block;
    /*align-items: center;*/
    justify-content: space-between;
    margin: 0 auto 50px;
    width: 70%;
    max-width: 750px;
  }
  .access p {
    margin-top: 25px;
  }
  .access iframe {
    margin: 0 auto;
    width: 250px;
    height: 250px;
    max-width: 375px;
  }
  .site_menu {
    display: none;
  }
  .about_footprints_right {
    display: none;
  }
  .about_footprints_left {
    display: none;
  }
  .price_footprints_right {
    display: none;
  }
  .price_footprints_left {
    display: none;
  }
}
.footer_button {
  position: fixed;
  bottom: 0;
  left: 0;
  opacity: 0;
}
@media screen and (max-width:750px) {
  .footer_button {
    width: 100%;
    display: block;
    max-width: 100%;
  }
  .footer_button.UpMove {
    animation: UpAnime 0.5s forwards;
  }
}
  @keyframes UpAnime {
    from {
      opacity: 0;
      transform: translateY(100px);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }
  /*　下に下がる動き　*/
  .footer_button.DownMove {
    animation: DownAnime 0.5s forwards;
  }
  @keyframes DownAnime {
    from {
      opacity: 1;
      transform: translateY(0);
    }
    to {
      opacity: 1;
      transform: translateY(100px);
    }
  }
  @media screen and (max-width:750px) {
    .access_text {
      text-align: center;
      margin-bottom: 50px;
    }
    .access iframe {
      margin: 0 auto;
      width: 100%;
      max-width: 375px;
    }
  }